tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jack Woehr <...@well.com>
Subject Re: Trying to build tomcat 6.0.18
Date Wed, 03 Sep 2008 05:47:18 GMT
Caldarale, Charles R wrote:
> You need to build with a 1.5 JDK,
Thank you so kindly!

-- 
Jack J. Woehr            # "Self-delusion is
http://www.well.com/~jax #  half the battle!"
http://www.softwoehr.com #  - Zippy the Pinhead


---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message